## etm 0.3-2

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-2
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/7/15
Packaged: Tue Jul 15 19:46:19 2008; arthur

## etm 0.3-3

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-3
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/10/14
Packaged: Wed Oct 15 17:13:37 2008; arthur

## etm 0.3-5

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-5
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2008/12/15
Packaged: Thu Dec 18 18:28:09 2008; arthur

## etm 0.3-6

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-6
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2009/1/30
Packaged: Fri Jan 30 18:25:10 2009; arthur

## etm 0.3-7

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.3-7
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>=2)
Depends: lattice
date: 2009/1/30
Packaged: Wed Feb  4 13:23:39 2009; arthur

## etm 0.4-0

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-0
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
date: 2009/4/2009
Packaged: Thu Apr 9 18:35:59 2009; arthur
Repository: CRAN
Date/Publication: 2009-04-14 17:29:46

## etm 0.4-3

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-3
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
Suggests: changeLOS
date: 2009/6/12
Packaged: 2009-06-12 14:31:37 UTC; arthur
Repository: CRAN
Date/Publication: 2009-06-14 19:08:19

## etm 0.4-6

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-6
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
Suggests: changeLOS
date: 2009/9/3
Packaged: 2009-09-03 14:17:23 UTC; arthur
Repository: CRAN
Date/Publication: 2009-09-03 15:43:45

## etm 0.4-7

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.4-7
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice
Suggests: changeLOS
date: 2009/11/11
Packaged: 2009-11-11 15:00:05 UTC; arthur
Repository: CRAN
Date/Publication: 2009-11-12 11:33:10

## etm 0.5

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2009/11/11
Packaged: 2010-11-04 09:58:16 UTC; arthur
Repository: CRAN
Date/Publication: 2010-11-04 19:01:16

## etm 0.5-1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5-1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2010/11/24
Packaged: 2010-11-24 19:04:23 UTC; arthur
Repository: CRAN
Date/Publication: 2010-11-29 20:20:15

## etm 0.5-2

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5-2
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2010/12/6
Packaged: 2011-01-03 11:27:34 UTC; arthur
Repository: CRAN
Date/Publication: 2011-01-03 12:53:49

## etm 0.5-4

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.5-4
Author: Arthur Allignol
Description: Matrix of transition probabilities for any
        time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@fdm.uni-freiburg.de>
License: GPL (>= 2)
Depends: lattice,survival
Suggests: changeLOS
date: 2012/4/2
Packaged: 2012-04-04 09:27:53 UTC; arthur
Repository: CRAN
Date/Publication: 2012-04-04 11:16:02

## etm 0.6

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.6
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@uni-ulm.de>
License: GPL (>= 2)
Depends: R (>= 2.14), survival
Imports: lattice
Suggests: changeLOS, kmi, geepack
Date: 2013/9/19
Packaged: 2013-12-18 15:38:24 UTC; arthur
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-18 17:58:26

## etm 0.6-1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.6-1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space
Maintainer: Arthur Allignol <arthur.allignol@uni-ulm.de>
License: GPL (>= 2)
Depends: R (>= 2.14), survival
Imports: lattice
Suggests: changeLOS, kmi, geepack
Date: 2013/9/19
Packaged: 2014-03-27 11:52:22 UTC; arthur
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-27 14:14:33

## etm 0.6-2.1

=== DESCRIPTION ===
Package: etm
Title: Empirical Transition Matrix
Version: 0.6-2.1
Author: Arthur Allignol
Description: Matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space.
Maintainer: ORPHANED
License: GPL (>= 2)
Depends: R (>= 2.14), survival
Imports: lattice
Suggests: ggplot2, kmi, geepack
Packaged: 2018-06-11 10:05:37 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-06-11 12:38:32
X-CRAN-Comment: Orphaned and corrected on 2018-06-11 as maintainer's
        email address bounced.
 .
 and the other address for Arthur Allignol produced no response. The
        'obvious' C++ container error was corrected.
X-CRAN-Original-Maintainer: Arthur Allignol
        <arthur.allignol@uni-ulm.de>

## etm 1.0.3

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.0.3
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2018-07-04 20:11:41 UTC; arthur
Repository: CRAN
Date/Publication: 2018-07-04 22:27:03

## etm 1.0.4

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.0.4
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2018-07-11 19:24:14 UTC; arthur
Repository: CRAN
Date/Publication: 2018-07-11 20:10:04 UTC

## etm 1.0.5

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.0.5
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2019-05-27 20:51:06 UTC; arthur
Repository: CRAN
Date/Publication: 2019-05-28 13:10:03 UTC

## etm 1.0.5.1

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.0.5.1
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: ORPHANED
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2020-01-26 18:25:55 UTC; ripley
Repository: CRAN
Date/Publication: 2020-01-26 19:26:17
X-CRAN-Original-Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
X-CRAN-Comment: Orphaned and corrected on 2020-01-29 as check problems
        were not corrected in time.

## etm 1.1

=== DESCRIPTION ===
Package: etm
Type: Package
Title: Empirical Transition Matrix
Version: 1.1
Author: Arthur Allignol
Description: The etm (empirical transition matrix) package permits to estimate the matrix of transition probabilities for any time-inhomogeneous multistate model with finite state space using the Aalen-Johansen estimator. Functions for data preparation and for displaying are also included (Allignol et al., 2011 <doi:10.18637/jss.v038.i04>). Functionals of the Aalen-Johansen estimator, e.g., excess length-of-stay in an intermediate state, can also be computed (Allignol et al. 2011 <doi:10.1007/s00180-010-0200-x>). 
Maintainer: Arthur Allignol <arthur.allignol@gmail.com>
License: MIT + file LICENSE
Depends: R (>= 3.0.0)
Imports: survival, lattice, data.table, Rcpp (>= 0.11.4)
Suggests: ggplot2, kmi, geepack
LinkingTo: Rcpp, RcppArmadillo
NeedsCompilation: yes
Packaged: 2020-04-19 22:42:32 UTC; arthur
Repository: CRAN
Date/Publication: 2020-04-20 10:20:02 UTC

## etm 3.0.40

=== debian/changelog ===
etm (3.0.40-1) unstable; urgency=medium

  * Initial release. This package replaces etm-qt. Closes: #754261

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 01 Oct 2014 08:23:35 +1000

=== debian/control ===
Source: etm
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders:
 Jackson Doak <noskcaj@ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools
Standards-Version: 3.9.6
Homepage: http://people.duke.edu/~dgraham/etmtk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/

Package: etm
Architecture: all
Depends:
 python3-dateutil (>= 1.5),
 python3-icalendar (>= 3.5),
 python3-tk,
 python3-tz,
 python3-yaml (>= 3.10),
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 mercurial
Description: Manages events and tasks using simple text files
 Manage events and tasks using simple text files
 etm is an acronym for event and task manager.
 .
 In contrast to most calendar/todo applications, creating items (events,
 tasks, and so forth) in etm does not require filling out fields in a
 form. Instead, items are created as free-form text entries using a
 simple, intuitive format and stored in plain text files.

Package: etm-qt
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, etm
Description: Manage events and tasks using simple text files (dummy package)
 A simple, intuitive format for using plain text files to store data and
 a cross-platfrom, Qt-based GUI for creating and modifying items as well
 as viewing them in a variety of convenient ways. Supported alarms 
 include display, sound, email, text message and process. Repetition is 
 supported in a powerful and flexible manner.
 .
 This is a transitional package has been replaced by the TK port, so this
 package is safe to remove.

## etm 3.0.41

=== debian/changelog ===
etm (3.0.41-1) unstable; urgency=medium

  * New upstream release. Closes: #764742
    - Drop patch, applied upstream
  * debian/control: Change section to "utils". Closes: #764290

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 11 Oct 2014 13:11:24 +1100

=== debian/watch ===
version=3
http://people.duke.edu/~dgraham/etmtk/etmtk-(.*).tar.gz

## etm 3.0.42

=== debian/changelog ===
etm (3.0.42-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 14 Dec 2014 08:37:33 +1100

## etm 3.1.27

=== debian/changelog ===
etm (3.1.27-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jul 2015 07:09:16 +1000

etm (3.1.18-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 22 Jun 2015 06:11:10 +1000

etm (3.0.43-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 17 Mar 2015 06:23:27 +1100

## etm 3.1.45

=== debian/changelog ===
etm (3.1.45-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 30 Jul 2015 06:52:18 +1000

etm (3.1.33-1) unstable; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 16 Jul 2015 06:03:55 +1000

## etm 3.2.22

=== debian/changelog ===
etm (3.2.22-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/etm.menu, following CTTE #741573.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 20 Dec 2015 08:05:08 +1100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
  Jackson Doak <noskcaj@ubuntu.com>
-Section: python
+Section: utils
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
@@ -47,5 +47,5 @@
  include display, sound, email, text message and process. Repetition is 
  supported in a powerful and flexible manner.
  .
- This is a transitional package has been replaced by the TK port, so this
+ This is a transitional package has been replaced by the Tk port, so this
  package is safe to remove.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/etm --install-layout=deb --install-lib=/usr/share/etm --install-scripts=/usr/share/etm

override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs etmTk/CHANGES

## etm 3.2.27

=== debian/changelog ===
etm (3.2.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump standards-verson to 3.9.7, no changes

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jun 2016 15:17:41 +1000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://people.duke.edu/~dgraham/etmtk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/

=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs etmTk/CHANGES
+
+override_dh_python3:
+	dh_python3
+	rm -rf usr/share/doc/etm/CHANGES.gz

## etm 3.2.30

=== debian/changelog ===
etm (3.2.30-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:39 +0100

etm (3.2.30-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump standards-verson to 3.9.8, no changes

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Jun 2017 11:06:03 +1000

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3,
  python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://people.duke.edu/~dgraham/etmtk/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/etm/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/etm/trunk/
@@ -26,7 +26,7 @@
  ${python3:Depends}
 Recommends:
  mercurial
-Description: Manages events and tasks using simple text files
+Description: manages events and tasks using simple text files
  Manage events and tasks using simple text files
  etm is an acronym for event and task manager.
  .
@@ -40,7 +40,7 @@
 Section: oldlibs
 Priority: extra
 Depends: ${misc:Depends}, etm
-Description: Manage events and tasks using simple text files (dummy package)
+Description: manages events and tasks using simple text files (dummy package)
  A simple, intuitive format for using plain text files to store data and
  a cross-platfrom, Qt-based GUI for creating and modifying items as well
  as viewing them in a variety of convenient ways. Supported alarms

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/etm --install-layout=deb --install-lib=/usr/share/etm --install-scripts=/usr/share/etm
	rm -rf debian/etm/usr/share/doc/etm/CHANGES

override_dh_auto_build:

override_dh_installchangelogs:
	dh_installchangelogs etmTk/CHANGES

## etm 3.2.39

=== debian/changelog ===
etm (3.2.39-2) unstable; urgency=medium

  * Team upload
  * Replace dependency on transitional python3-tz with new python3-pytz
  * Add debian/salsa-ci.yml
  * Use dh-sequence-python3
  * Standards-Version 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 12:43:30 +0100

etm (3.2.39-1) unstable; urgency=medium

  * Team upload
  * Drop transitional package etm-qt
  * New upstream version 3.2.39 (Closes: #1022016)
  * Depend on ruamel.yaml instead of pyyaml
  * Drop unused Expat
  * Use new AppStream format (Closes: #843683)

 -- Bastian Germann <bage@debian.org>  Sun, 22 Oct 2023 20:22:47 +0200

etm (3.2.30-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:11:19 +0100

etm (3.2.30-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + etm: Drop versioned constraint on python3-dateutil, python3-icalendar and
      python3-yaml in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:32:41 +0100

etm (3.2.30-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 23:33:24 -0400

=== debian/control ===
Source: etm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jackson Doak <noskcaj@ubuntu.com>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-ruamel.yaml,
 python3-setuptools
Standards-Version: 4.7.2
Homepage: https://people.duke.edu/~dgraham/etmtk/
Vcs-Git: https://salsa.debian.org/python-team/packages/etm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/etm

Package: etm
Architecture: all
Depends:
 python3-dateutil,
 python3-icalendar,
 python3-pytz,
 python3-tk,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 mercurial
Description: manages events and tasks using simple text files
 Manage events and tasks using simple text files
 etm is an acronym for event and task manager.
 .
 In contrast to most calendar/todo applications, creating items (events,
 tasks, and so forth) in etm does not require filling out fields in a
 form. Instead, items are created as free-form text entries using a
 simple, intuitive format and stored in plain text files.

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	python3 setup.py install --root=debian/etm --install-layout=deb --install-lib=/usr/share/etm --install-scripts=/usr/share/etm
